message.cpp File Reference

Functions for sending message to monitor. More...

`#include "message.h"`
Include dependency graph for message.cpp:

Go to the source code of this file.

## Functions

void | set_msgToMon_header (MessageToMon *msg, char *header)
void | set_msgToMon_data (MessageToMon *msg, void *data)
void | free_msgToMon_data (MessageToMon *msg)
void | print_msgToMon (MessageToMon *msg)

## Detailed Description

Functions for sending message to monitor.

Author
  PE.Hladik

Version
  1.0

Date
  06/06/2017

Definition in file message.cpp.

## Function Documentation

## free_msgToMon_data()

void free_msgToMon_data | ( | MessageToMon * | msg | ) |

Definition at line 40 of file message.cpp.

## print_msgToMon()

void print_msgToMon | ( | MessageToMon * | msg | ) |

Definition at line 46 of file message.cpp.

## set_msgToMon_data()

void set_msgToMon_data | ( | MessageToMon * | msg,
|  | void * | data
| ) |  |

Definition at line 32 of file message.cpp.

## set_msgToMon_header()

void set_msgToMon_header | ( | MessageToMon * | msg,
|  | char * | header
| ) |  |

Definition at line 28 of file message.cpp.